2010年12月14日

iOS4.2でも接続可能に

iOSを4.2にあげてから、ubuntuで接続するとエラーになり怒り沸騰していた。

仕方がないので、データをメールやDropBoxなどを併用してやり取りしてた凌いでいたのだが…。
iPhone/iPad、もう4.2にアップデートしても大丈夫!Ubuntu 10.10でも同期可能に!
という記事を見つけ早速導入。

リポジトリに「ppa:pmcenery/ppa」を追加。
libimobiledevice1
libsubmuxd1
usbmuxd

をアップグレードすればOKです。

もちろん、試しに接続しましたが、問題は起きず気持ちよく利用可能となりました!
助かる情報でした。
ラベル:ubuntu
posted by baniko at 13:19| Comment(0) | TrackBack(0) | Linux | このブログの読者になる | 更新情報をチェックする
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。